/*
Theme Name:   DiviChild
Description:  Write here a brief description about your child-theme
Author:       Adama
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  DiviChild
*/

/* Write here your own personal stylesheet */


@font-face {
    font-family: 'helveticaneuebold';
    src: url('/wp-content/uploads/2020/01/helvetica_neu_bold-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2020/01/helvetica_neu_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneuelight';
    src: url('/wp-content/uploads/2020/01/helveticaneue_light-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2020/01/helveticaneue_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneuemedium';
    src: url('/wp-content/uploads/2020/01/helveticaneue_medium-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2020/01/helveticaneue_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneueregular';
    src: url('/wp-content/uploads/2020/01/helveticaneue-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2020/01/helveticaneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body, h1, h2, h3, h4, h5, h6, p, blockquote, li, a, #menu-primary li a, #menu-primary li span, #menu-primary-2 li a, #menu-primary-2 li span, #menu-secondary-menu li a, #menu-secondary-menu li span, #menu-social-links-menu li a, #menu-social-links-menu li span {
    font-family: helveticaneuemedium !important;
}